Skip to main content
GET
Get container image

Authorizations

Authorization
string
header
required

OAuth2 authentication with JWT tokens

FlowAuthorization Code
Authorization URL
/oauth/authorize
Token URL
/oauth/token
FlowClient Credentials
Token URL
/oauth/token
Scopes1
images:get

Path Parameters

resourceType
string
required

Resource type (agents, functions, sandboxes, jobs)

imageName
string
required

Name of the container image repository

Query Parameters

sourceWorkspace
string

Owner workspace for an account-shared image.

Response

200 - application/json

successful operation

metadata
object
required
spec
object
required
Last modified on October 9, 2026